Subject: [Pkg-cacti-maint] Hi, How are you ?

From: "NATHALIE ALFRED"<[email-masked]>
Date: Thu, 6 Feb 2014 12:11:03 -0000

Dearest,

My name is Nathalie Alfred, Single from Mali

I want to let you know my hope of writing you this mail,

My father was killed by his business associates on one of their outings on a business trip during the recent political crisis in our country between our former President Laurent Gbagbo and the new president Alassane Ouattara.

I need a God fearing person to help me claim my inheritance since my father made me the next of kin and beneficiary of the consignment in the event of his death.

The total fund is $9.2 Million. ( (Nine Million two Hundred Thousand US Dollars) please i really need your help to conclude this transaction with me as my foreign guardian to claim the Money out from security company in Europe. When I was running away from my Village to the main city where my late father made the deposition of the Box to local company here, I succeeded in bringing along the deposit documents of the consignment for authenticity.

I shall give you more comprehensive details of this transaction if I receive your favorable response as quickly as possible,

I am waiting to hear from you soon.

Nathalie

Alfred